Does vSphere OFED 1.8.1 compatible with vSphere 5.5?

Version 1

    vSphere 5.5 just launched.

    I'll test vSphere 5.5 environment 2 week later for new proposition to our 2 clients.

    I must decide middle of next month (Oct)...(:

     

    Does vSphere OFED 1.8.1 driver compatible with new vSphere 5.5?

    Do you have a plan for new functions with vSphere 5.5?

     

    P.S

    All HCAs are ConnectX-2 or ConnectX-3.

    That's a very pricy for my personal lab....